<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<link rel="stylesheet" th:href="@{/style/css/bootstrap.css}">
<link rel="stylesheet" th:href="@{/style/css/fonts-awesome.min.css}">
<link rel="stylesheet" th:href="@{/style/css/main.css}">
<head>
    <meta charset="UTF-8">
    <title>Регистрация</title>
</head>
<body>
<div class="include" th:include="/navbar :: content"></div>


<form id="ordAccept" class="form-horizontal" th:action="@{/order/save}" method="post">
    <div class="form-group">
        <label class="control-label col-sm-3" for="customerName">Ваше имя:</label>
        <div class="controls col-sm-9">
            <input id="customerName" name="customerName" class="form-control" type="text" th:value="${customer.name}"/>
        </div>
    </div>
    <div class="form-group">
        <label class="control-label col-sm-3" for="address">Адрес доставки:</label>
        <div class="controls col-sm-9">
            <input id="address" name="address" class="form-control" type="text"/>
        </div>
    </div>
    <div class="form-group">
        <label class="control-label col-sm-3" for="comment">Комментарий:</label>
        <div class="controls col-sm-9">
            <input id="comment" name="comment" class="form-control" type="text"/>
        </div>
        <div class="form-group">
            <label class="control-label col-sm-3" for="comment">Телефон:</label>
            <div class="controls col-sm-9">
                <input id="phone" name="phone" class="form-control" type="text" th:value="${customer.phoneNumber}"/>
            </div>

            <table class=" table table-hover">
                <thead>
                <tr>
                    <th scope="col">Продукт</th>
                    <th scope="col">Количество</th>
                    <th scope="col">Стоимость</th>
                </tr>
                </thead>
                <tbody>
                <tr th:each="order : ${cart}">
                    <td th:text="${order.key.name}"></td>
                    <td th:text="${order.value}"></td>
                    <td th:text="${order.value * order.key.cost}"></td>
                </tr>
                </tbody>
                </table>
            </div>
            <button type="submit" class="buttons" value="ready">Подтвердить</button>
        </div>
    </div>
</form>
</body>